﻿.video__content {
    width: 100%;
    max-width: 560px;
    border-radius: 10px;
    padding: 10px;
}

.video__image {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    border-radius: 10px;
    transition: all 1s ease-in-out;
}

    .video__image img {
        height: 100%;
    }

    .video__image::after {
        content: "";
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.40);
        border-radius: 10px;
    }

.video__frame {
    width: 100%;
    height: 100%;
    min-height: 190px;
    opacity: 0;
    visibility: hidden;
    transition: all 1s ease-in-out;
}

.video__play {
    position: absolute;
    top: 50%;
    left: 50%;
    right: 50%;
    transform: translate(-50%,-50%);
    color: #FFFFFF6C;
    cursor: pointer;
    margin: auto;
    width: 120px;
}

.video__play-text {
    color: white;
    font-weight: bold;
    font-size: 14px;
    text-align: center;
}

.video__icon {
    font-size: 120px;
    margin-bottom: 10px;
}

@media (min-width: 610px) {
    .video__content {
        min-height: 310px;
    }

    .video__frame {
        min-height: 310px;
    }
}
